body {
	background-image: url(../images/bg.body.jpg);
	background-repeat: repeat-x;
	background-color: #CDE8DE;
}
h1,h2,h3,h4,h5,h6,pre,code,p {font-size: 1em;
}
dl,ul,li,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin: 0;
 padding: 0;
}
img {vertical-align:bottom;
}
a img,:link img,:visited img {border: none;
}
a { outline: none;
 } 
address {font-style: normal;
}

ul {list-style:square;
padding-left:40px;
}
li {margin-bottom:0.5em;
}
h2{
	color:#117258;
	font-size:20px;
	margin-bottom:10px;
	border-bottom:1px solid #A8AFB4;
	padding-left: 26px;
}
h3{
	color:#41515D;
	font-size:16px;
	margin-bottom:12px;
	border-bottom:1px solid #A8AFB4;
	padding-left: 26px;
}

h4{color:#25408f;
font-size:14px;
margin-bottom:6px;
}
h5{color:#25408f;
font-size:12px;
margin-bottom:3px;
}
strong {color:#25408f}
p,ul {
	padding-left: 26px;
	padding-right:23px;
	padding-bottom:18px;
	line-height: 17px;
	text-align: justify;
}
ul ul {list-style:circle;
padding-left:20px;
padding-bottom:0;
*padding-top:0.5em;
}
.ps {font-size:0.9em}

hr {color: #B2B6BE;
 background-color: #B2B6BE;
 height: 1px;
border: none;
}

a:link {color:#048ae3;
}
a:visited {color:#25408f;
}
a:hover {color:#117258;
 text-decoration:none}
a.external {background: url(http://www.nsfsi.org/images/external.gif) center right no-repeat;
 padding-right: 13px;
}
input.btn {background-color:#e1ae2e;
font-size:0.9em;
font-weight:bold;
padding:1px;
}


body {margin-bottom:30px;
background-color: #CDE8DE;
font-family:arial,serif;
font-size:12px;
color:#333;
}
#skip {position:absolute;
top:-200px;
}
#wrap {width:952px;
margin: 0 auto;
 }
#outer {
	width: 950px;
	background: #fff;
	border-left:1px solid #117258;
	border-top:none;
	border-right:1px solid #117258;
	border-bottom:1px solid #117258;
}
#topper {height:119px;
background-color:#fff}
#logo {float:left;
width:117px;
height:119px;
}
#title {float:left;
width:833px;
height:119px;
background:transparent url('../images/bg.top.gif') left top no-repeat;
}
#headerlink{
	float:left;
	width:500px;
	height:119px;
}
#utility {
	margin-left:600px;
	margin-top:15px;
	height:100px;
	width: 100px;
	text-align: right;
	font-size: 11px;
	line-height:21px;
}
#utility a:link, #utility a:visited {
	color:#41515D;
	text-decoration:none;
	padding-right: 9px;
	background-image: url(../images/utility.bg.off.gif);
	background-position: right;
	background-repeat: no-repeat;
}
#utility a:hover{
	color:#117258;
	text-decoration:none;
	padding-right: 9px;
	background-image: url(../images/utility.bg.on.gif);
	background-position: right;
	background-repeat: no-repeat;
}

#inner {
	background:url('../images/bg.left.gif') left repeat-y;
	border-top:1px solid #A8AFB4;
}
#contentbg  {
	background-image: url(../images/bg.footer.tree.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
}

ul#leftnav {
	padding:3px 0px 5px 0px;
	margin:0px;
	float:left;
	width:196px;
	min-height:473px;
	height:auto !important;
	height:473px;
	position:relative;
	list-style:none;
	background-color: #e6e6e6;
	text-align:left;
}
ul#leftnav li {
	padding:0;
	margin:5px 0 0 8px;
	display:block;
	width:180px;
	background-color:#fff;
}

ul#leftnav li.invisible{
  border:none;
  margin:0;
}

ul#leftnav a:link,ul#leftnav a:visited,ul#leftnav a:hover,ul#leftnav a:active{
  font-size:13px;
  text-decoration:none;
  font-weight:normal;
  padding:7px 7px 7px 11px;
  display:block;
  color:#41515d;
  border-left:4px solid #cdd1d3;
  border-top:1px solid #cdd1d3;
  border-right: 1px solid #cdd1d3;
  border-bottom:1px solid #cdd1d3;
} 

ul#leftnav li a:hover{
	border-left:4px solid #7bac9f !important;
	border-top:1px solid #7bac9f !important;
	border-right: 1px solid #7bac9f !important;
	border-bottom:1px solid #7bac9f !important;
	color:#117258;
}

ul#leftnav li.on a, ul#leftnav li.has_children, ul#leftnav li.on2{
	border-left:4px solid #117258 !important;
	border-top:1px solid #117258 !important;
	border-bottom:1px solid #117258 !important;
	border-right: 1px solid #117258 !important;
	color:#117258 !important;
}

ul#leftnav li.has_children a, ul#leftnav li.has_children a:hover{
  border:none!important;
}

ul#leftnav li.on2 a{
  border:none !important;
}
ul#leftnav li.on2 a:hover{
  border:none !important;
}
 ul#leftnav li.on ul li.on2{
   background:none;
   border:1px solid #fff;
   padding:0;
   margin:0;
   color:#117258;
 }
ul#leftnav li.hassublink a {
	border-bottom:none;
	margin-bottom:0px;
}
	ul#leftnav ul {
	list-style:none;
	width:170px;
	padding:0 !important;
	margin-left:6px;
	margin-top:-3px;
	padding-bottom:5px;
	margin-bottom: 6px;

}
	ul#leftnav ul li {
	padding:0;
  margin:0;
  display:block;
  background:none;
  border:1px solid #fff;
  width:164px;
} 
ul#leftnav li.on ul li a,ul#leftnav li.on ul li a:visited{
  border:none !important;
  margin:0;
  padding:4px 0 0 15px;
  background:url('../images/bg.a2.gif') 7px 8px no-repeat;
}

ul#leftnav li.on ul li.on2 {
  border:none !important;
}

ul#leftnav li.on ul li.on2 a:hover{
  padding:4px 0 0 16px;
}

ul#leftnav li.on ul li.on2 a, ul#leftnav li.on ul li.on2 a:visited{
  padding:4px 0 0 16px;
  background:url('../images/bg.a2on.gif') 7px 8px  no-repeat;
} 
	/*	ul#leftnav ul li.on2 a:link, ul#leftnav ul li.on2 a:visited, ul#leftnav ul li.on2 a:hover, ul#leftnav ul li.on2 a:active {font-size:12px;
text-decoration:none;
padding:5px 0px 5px 15px;
display:block;
font-weight:normal;
border:none;
background:url('../images/bg.a2on.gif') 7px 8px  no-repeat;
margin-top:0;
position:relative;
text-align: left;
 color:#117258;
 line-height: 14px;
}*/

ul#leftnav li.on ul li a:hover{
  margin:0;
  padding:4px 0 0 15px;
  background:url('../images/bg.a2on.gif') 7px 8px no-repeat;
}

/*
ul#leftnav li.on ul li:hover{
  background:none;
  border:1px solid #fff;
}
ul#leftnav li.on ul li a:hover{
  background:url('../images/bg.a2on.gif') 7px 8px no-repeat;
}
*/
/*
		ul#leftnav ul a:hover {text-decoration:none;
background:url('../images/bg.a2on.gif') 7px 8px no-repeat;
margin-top:0;
position:relative;
text-align: left;
 color:#117258;
 line-height: 14px;
} */

#contentwrap {
	float:left;
	width:550px;
	padding-top:20px;
	margin-top:0px;
	margin-bottom:0px;
	min-height:473px;
	height:auto !important;
	height:473px;
	padding-bottom:0px;
	position:relative;
	border-left: 1px solid #A8AFB4;
	border-right: 1px solid #A8AFB4;
}
	div.testiquote {font-style:italic;
border-top:1px dotted #dab14a;
 padding-bottom:20px;
padding-top:5px;
}
	div.testiperson {font-style:normal;
text-align:right;
}


#rightinfo {
	width:202px;
	float:left;
	position:relative;
}
#rightinfo h1{
	color:#117258;
	font-size:13px;
	margin-top:20px;
	margin-bottom:0px;
	/*border-left:1px solid #A8AFB4;
*/
	border-top:1px solid #A8AFB4;
	border-right:none;
	border-bottom:1px solid #A8AFB4;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 3px;
	background:url('../images/rightinfo.h1.bg.gif') 7px 8px  no-repeat;
}
#newswrap {
	/*border-left:1px solid #A8AFB4;
*/
	margin:0px;
	padding-top: 10px;
	
}
#newswrap ul{
	margin-left:0px;
	margin-top:3px;
	padding-left:16px;
	
}
#newswrap li{
	background:url('../images/rightinfo.li.bg.gif') 0px 3px  no-repeat;
	list-style-type: none;
	padding-left:10px;
	text-align:left;
	margin-bottom:16px;
}
#newswrap h2 {
	color:#41515D;
	border:none;
	margin:0px;
	padding:0px;
	background: none;
	font-size:13px;
	margin-bottom:0px;
}
#newswrap a:link, #newswrap a:visited{
	color:#41515D;
	text-decoration: none;
	
}
#newswrap a:hover{
	color:#117258;
	text-decoration: underline;
	
}
#newswrap .date{
	color:#9FA7AE;
	
}
#newswrap .newsbody{
	font-size:11px;
	line-height: 14px;
	text-align:left;
	margin:0px;
	padding:0px;
}
img.elem {width:264px;
padding:10px 14px;
border:1px solid #e2f5fa;
background-color:#f3fafc}
#rightinfocontent {padding:15px 15px;
}


br.clear {clear:both;
}

#botter {background:#E6E6E6;
height:92px;
padding:0px;
position:relative;
font-size:11px;
 font-weight:normal;
 color:#838D94;
border-top:1px solid #A8AFB4;
}

#botter a:link, #botter a:visited {color:#838D94;
 text-decoration:none;
}
#botter a:hover {color:#117258;
text-decoration:underline;
}
#logoASEE {padding:10px;
float:left}
#botterright {position:relative;
float:right;
margin-right:10px;
 margin-top:5px;
text-align:right;
 width:100px;
 line-height:21px;
}
#botterright a:link, #botterright a:visited {
	color:#41515D;
	text-decoration:none;
	padding-right: 9px;
	background-image: url(../images/utility.bg.off.gif);
	background-position: right;
	background-repeat: no-repeat;
}
#botterright a:hover{
	color:#117258;
	text-decoration:none;
	padding-right: 9px;
	background-image: url(../images/utility.bg.on.gif);
	background-position: right;
	background-repeat: no-repeat;
}
#bottercontent {margin:0px 200px 0px 90px;
 padding-top:9px;
}
#bottercontent h1 {
	font-family: 'Arial Black', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #838D94;
	line-height: 16px;
}
#bottercontent h1 a:link{
	color: #838D94;
	text-decoration:none;
}
#bottercontent h1 a:hover{
	color: #117258;
	text-decoration:underline;
}
#bottercontent h1 a:visited{
	color: #838D94;
}

#print_name, #print_logo {display:none;
}

@media print { 
BODY{ BACKGROUND-COLOR: transparent;
 margin: 0;
 color:#000 }
#wrap {width:100%;
background-image:none;
padding:0}
#print_name{display:inline;
position:absolute;
left:70px;
top:20px;
font-size:14px;
font-weight:bold}
#print_logo {display:block;
float:left;
width:64px;
height:64px;
}
#logo, #title {display:none}

#outer {width: 100%;
  background-image:none;
padding:0;
border:0px;
}
#topper {height:65px;
background-color:#fff;
border-bottom:2px solid #888;
}

#inner {background-image:none;
border-top-width:0;
padding:0}
ul#leftnav,br.clear {display:none;
}

#rightinfo{float:none;
border-bottom:1px solid #bbb;
width:100%;
padding:0;
margin:0}
	img.elem, img.elemhome  {display:none}
#rightinfocontent {padding:0;
margin:0}

h2{color:#000;
font-size:20px;
margin-bottom:12px;
border-bottom:1px solid #bbb}
h3{color:#000;
font-size:16px;
margin-bottom:12px;
border-bottom:1px solid #bbb;
}

#contentwrap {margin:0;
min-height:0px;
padding-bottom:0px;
border-left:0px solid #ccc;
 border-right:0px solid #ccc;
border-bottom:0px solid #bbb;
width:100%;
}
#botter {display:none;
}
#photomain {display:none;
}
#newswrap {border-top:none;
}

}